.headerArea { border-bottom: 1px solid #e5c4bf; margin-bottom: 1px; padding-bottom: 0; }

.header_tel { border-top: none; border-bottom: none; float: right; font-size: 28px; margin: 0; width: 63%; }
.header_tel span { font-size: 20px; }

#siteLogo { left: 0; position: absolute; top: 2px; width: 47%; -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain; }

#slideshow_menu .menu { border: 1px solid #f1e2df; }
#slideshow_menu .menu li { width: 25%; }
#slideshow_menu .menu li a { border: none; border-left: 1px solid white; border-right: 1px solid #f1e2df; }
#slideshow_menu .menu li.lastItem a { border-right: none; }
#slideshow_menu .menu li.firstItem a { border-left: none; }

.slide .slideText { bottom: 20px; left: 20px; right: 20px; top: 20px; }
.slide .slideText h2 { font-size: 18px; line-height: 22px; max-width: 50%; }
.slide .slideText .button { font-size: 13px; height: 20px; line-height: 20px; }

#content .gform_wrapper li { float: left; width: 50%; }

body.page-template-page-contact-php #content .gform_wrapper li.gfield_html { float: right; margin: 0; width: 60%; }
body.page-template-page-contact-php #content .gform_wrapper .gform_footer { margin-top: -2.5em; padding-bottom: 2em; }

.headerArea { overflow: hidden; padding-bottom: 18px; position: relative; }

/*.header_tel { width: 100%; text-align: right; padding: 0; }*/

.header_tel {float: left; font-size: 33px; line-height: 33px; color: #c18880; font-family: "HelveticaNeueLT-Light", Helvetica, Arial, sans-serif; text-align: right; margin: 0.5em 0 0; padding: 4px 0 12px; }
.header_tel span { display: inline; font-size: 16px; }

#siteLogo { top: 0; }

#colophon { padding: 30px 48px; }
#colophon .footer_left { float: left; text-align: left; }
#colophon .footer_left p { margin: 0; padding-bottom: 0px; }
#colophon .footer_right { float: right; max-width: 280px; text-align: left; }
#colophon .footer_right .menu li { float: left; }

#footer_image_menu .widget_image_link_item, #footer_image_menu .widget_black_studio_tinymce { display: block; float: left; margin: 0 1.25% 0 0; width: 19%; }
#footer_image_menu img[class*="align"], #footer_image_menu img[class*="wp-image-"] { border: 0; padding: 0; max-width: 100%; margin: 0; }

#page { padding: 14px 44px; }

#primary { float: left; width: 61.84211%; }

#secondary { float: right; margin: 0; width: 33.68421%; }

#topNav { display: block; float: right; padding-top: 7px; margin-bottom: 18px;  width: 25%;}

  #topNav .menu-top-menu-container { display: inline; float: left; margin-bottom: 10px;}

  #topNav ul { margin: 0px; padding: 0px 0px 0px 0px; /*10px*/ float: left; }

  #topNav li:first-child { background: none; margin: 0px; float: left; list-style: none; line-height: none; font-size: 14px; }

  #topNav li { background: none; margin: 0px; float: left; list-style: none; line-height: none; font-size: 14px; background: url(images/bg_uppernav_li.png) left 5px no-repeat; }

  #topNav .menu-item a { color: #39301c; padding: 0px 13px; }

  #topNav .menu-item a:hover { color: #47443c; }

  #topNav a.home_nav { background: url(images/bg_home_nav.png) left top no-repeat; width: 17px; height: 13px; float: left; display: block; margin-top: 4px; padding: 0; }

  #topNav .headerContactBtn { padding-left: 13px; float: none; }

  #topNav .headerContactBtn .btn { padding: 1em 4.5em 0.916em; }

/*#topNav { display: block; float: right; padding-top: 7px; margin-bottom: 18px; }
#topNav .menu-top-menu-container { display: block; }
#topNav ul { margin: 0px; padding: 0px 0px 0px 10px; float: left; }
#topNav li { background: none; margin: 0px; float: left; list-style: none; line-height: none; font-size: 14px; background: url(images/bg_uppernav_li.png) left 5px no-repeat; }
#topNav a { color: #39301c; padding: 0px 13px; }
#topNav a:hover { color: #47443c; }
#topNav a.home_nav { background: url(images/bg_home_nav.png) left top no-repeat; width: 17px; height: 13px; float: left; display: block; margin-top: 4px; padding: 0; }*/

.menu-main-menu-container { border-bottom: 1px solid #e5c4bf; clear: both; display: block; }
.menu-main-menu-container ul { padding: 0px; margin: 0px; text-align: center; }
.menu-main-menu-container ul li { background: none; margin: 0px -5px 0 0; list-style: none; display: inline-block; font-size: 14px; position: relative; }
.menu-main-menu-container ul li a { border-left: 1px solid #f1e4e2; color: #39301c; display: block; line-height: 16px; margin: 12px 0; padding: 1px 27px; }
.menu-main-menu-container ul li.lastItem a { border-right: 1px solid #f1e4e2; }
.menu-main-menu-container ul li a:hover { text-decoration: none; color: #c18880; }
.menu-main-menu-container ul li ul { display: none; }
.menu-main-menu-container ul li:hover { background-color: #fff8f7; }
.menu-main-menu-container ul li:hover ul { background-color: white; border: 1px solid #e5c4bf; display: block; left: 0; max-width: 200px; min-width: 120px; padding: 14px; position: absolute; text-align: left; top: 42px; z-index: 999999; -webkit-box-shadow: rgba(0, 0, 0, 0.35) 5px 5px 10px; -moz-box-shadow: rgba(0, 0, 0, 0.35) 5px 5px 10px; box-shadow: rgba(0, 0, 0, 0.35) 5px 5px 10px; }
.menu-main-menu-container ul li:hover ul li { display: block; margin: 0.5em 0; }
.menu-main-menu-container ul li:hover ul a { border: none; display: inline-block; margin: 0; padding: 0.25em 0.5em; }

#mobileNav { display: none; }

.slide .slideText { bottom: 20px; left: 20px; padding-top: 30px; right: 20px; top: 0; }
/*.slide .slideText:before { content: "“"; font-family: 'Arapey', serif; color: #f7ecea; font-size: 64px; float: left; }*/
.slide .slideText h2 { font-size: 28px; line-height: 32px; margin-bottom: 1.25em; max-width: 50%; }
.slide .slideText h2 .closeQuote { height: 14px; margin: 8px 0 0 5px; vertical-align: top; width: 18px; }
.slide .slideText h2 .closeQuote:after { content: "”"; font-family: 'Arapey', serif; color: #f7ecea; font-size: 34px; }
.slide .slideText .button { height: 27px; line-height: 27px; }

#primary { width: 68.20461%; }

#secondary { width: 25.67703%; }

.slide .slideText { top: 10px; }
.slide .slideText h2 { font-size: 36px; line-height: 40px; margin-bottom: 1.5em; }

#page { width: 997px; max-width: 997px; min-width: 997px; }

#footer_image_menu .widget_image_link_item { margin-right: 8px; }

.menu-main-menu-container ul { position: relative; z-index: 9999999; }

.menu-main-menu-container ul li { display: inline; z-index: 9999999; }

.menu-main-menu-container ul li a { display: inline-block; }

.breadbcrumbs { clear: both; }

#additionalFooterLinks .menu li, #additionalFooterLinks .menu a { display: inline; }

.meetTheDoctors .description, .meetTheDoctors .thumbnails { overflow: hidden; }

#ie8 #content ul.servicesList .thumbnailLink { width: 83px; }
#ie8 .menu-main-menu-container ul li:hover, #ie8 .menu-main-menu-container ul li a:hover { background: none; }
#ie8 #content ul.servicesList li { width: 47%; float: left; border-right: 1px solid #e5c4bf; }
#ie8 #footer_image_menu .widget_black_studio_tinymce { margin-right: 1%; }
#ie8 .menu-main-menu-container li { display: inline-table; }
#ie8 .menu-main-menu-container li:hover .sub-menu li { display: block; }